To Our Shareholders And Friends




Our year in a word:

soaring.
ADDED A RECORD 10 MILLION CUSTOMERS. A REMARKABLE PACE OF INNOVATION--OVER
45,000 TESTS. MORE THAN $900 MILLION IN MARKETING INVESTMENT. TWICE AS MANY SOLICIT-
ATIONS AS OUR NEAREST COMPETITOR. FRONTRUNNER ON THE INTERNET. STRONG GROWTH IN NEW
LINES OF BUSINESS. STRATEGIC ALLIANCES WITH MARKET LEADERS IN OTHER INDUSTRIES.
RANKED AMONG THE BEST IN CREDIT QUALITY. FIRST MAJOR TELEVISION ADVERTISING CAMPAIGN.
Our achievements last year began over a decade ago with a dream of using technology to transform the way
financial services were marketed to consumers: We believed we could benefit consumers by customizing
products to meet individual needs on a mass scale, replacing "one-size-fits-all" offers with unique solutions for
every person. We also believed we could create an environment where incredibly talented people could take
risks, innovate and spread their wings. Some thought this dream wouldn't fly. But today it is clear that the
dream has taken flight. Earnings growth and return on equity in 2000 topped 20% for the sixth consecutive
year, a record equaled by only a handful of the country's 10,000 public companies. It has been especially grat-
ifying to sustain this peak financial performance while fulfilling our mission to democratize credit, making it
accessible to many more customers. We said after our initial public offering that we would serve customers
across the financial spectrum, offering the lowest price in each market segment without compromising profit-
ability, and we kept our word.
     The long-term success and the achievements of the year just ended have been driven by our proprietary
information-based strategy (IBS). IBS follows a rigorous scientific testing protocol to find successful products.
Major marketing investments are held in reserve until promising ideas can be proven. IBS also supports supe-
rior risk analysis, which we use to mass customize our products, structuring every account to the customer's
preferences and risk profile.
     Before IBS, the credit card industry managed risk by charging all customers the same high interest rates
and refusing credit to those who did not fit narrow credit parameters. IBS transformed the industry. Annual
interest rates for most cardholders fell by one-third, and the door was opened wide, giving millions of con-
sumers their first access to credit.
     Since then we have extended IBS to installment loans, auto finance, money market accounts and certifi-
cates of deposit. We are a price leader in all of these markets, each of which offers us a large platform for
growth. New businesses open new fields for innovation. Deposit accounts, for example, give Capital One an
alternative source of funding--one more buffer against downdrafts in corporate credit markets. Deposits at
year-end totaled $8.4 billion, financing 25% of our total managed assets.
     We have recently taken IBS into other industries through strategic alliances with Kmart and
BMG Entertainment. The Kmart alliance, launched in September, brought Capital One more than one million
new customers during the last quarter of the year. The co-branded Visa card and rewards program for
BMG Entertainment offer numerous benefits to music fans. In South Africa, we are marketing credit cards and
other products through a joint venture with Nedcor, one of the country's leading financial institutions. We
view these alliances as prototypes for ventures with market leaders in other industries.
     To maximize the benefits of the learning and momentum generated by IBS, we are now committing sub-
stantial resources to building Capital One's brand through advertising, sponsorship and other customer "touch
points." These new efforts are guided by our long-standing conviction that the best way to build a brand is to
live it. We want Capital One to be the brand consumers prefer when they're in the market for financial services.
     IBS has made Capital One a formidable competitor and--just as we dreamed--a transformational force
in financial services. With 34 million customers, we have one of the world's largest consumer franchises. The
Company also has used IBS to build enormous operational strength. IBS provides the ultimate precision tools
for risk management, which we have used to achieve one of the industry's lowest charge-off rates, increasing
our marketing opportunities and improving our financial performance. We use IBS to track and continuously
improve customer service and operating efficiency. In human resources, IBS helps us identify the strongest
job candidates and reduce recruiting costs.
     Our associates even take Capital One's passion for achieving measurable results to the work they do with
community organizations. They have chosen to focus on helping children at risk, and in 2000 more than half
of them volunteered in Capital One-sponsored community programs, collectively contributing in excess of
50,000 hours of service. They facilitate interagency collaboration, share technology and resources, and use
their analytical and managerial know-how to assist in evaluating and refining community services. Early in
2001, social investments made by Capital One and its associates were recognized with one of the most pres-
tigious honors in American philanthropy, a Points of Light Foundation Award for Excellence in Corporate
Community Service.
     Thanks to IBS, which lets us quickly scale our business up or down, we believe we are well prepared for a
slowdown in the economy or a decline in consumer credit quality. Our financial structure is the strongest it
has ever been. We also have built-in buffers that will mitigate the impact of a recession on earnings, for exam-
ple, we have the lowest average credit lines in the industry, which limits potential losses per account. In addi-
tion, the steady diversification of our product lines and our customer base has increased financial stability
while expanding possibilities for growth.
     In 2000, we significantly reduced the cost of serving each customer, from $89 to $81, for an annualized
saving of more than $200 million, and we did it without compromising service quality, associate morale or
operating flexibility.
     From our associates, from the marketplace, from Wall Street and from other quarters, there is growing
recognition that Capital One is a topflight company. That's what we have always worked for. And from the
beginning we've had a destination clearly in mind. It's a beacon just past the horizon, invisible to the naked
eye but not beyond the dreams of the people of Capital One. Over the next year they will strive for another
record financial performance (with earnings up 30%, by our estimate). And they will carry out thousands of
new test flights so that Capital One can continue to break through price and risk barriers, carrying consumers
and shareholders to new heights.



Richard D. Fairbank,                               Nigel W. Morris,
Chairman and Chief Executive Officer               President and Chief Operating Officer
